cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michel Erard" <cocoon.er...@besonet.ch>
Subject Global Question to cocoon and Java 1.5
Date Tue, 08 Mar 2005 12:30:19 GMT
Does someone using cocoon and Java 1.5 on Windows? I think it is not possible to compile cocoon
witz this version of java, becaus the Interface org.w3c.dom.Document was expanded from version
1.4.2 to 1.5.0 and contains currently more methods, which are'n implementet by cocoons classes.
F. ex. by the class org.apache.cocoon.xml.dom.DocumentWrapper which implements this Interface.

On Linux i do not have this problem... and I'm wondering about this...

Mike
 


____________________________________________
QuickLine WebMail - http://www.QuickLine.com

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message